<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <engine                    n="0">
    <engine-num              type="int">0</engine-num>
    <corrected-fuel-flow-gph type="double">0</corrected-fuel-flow-gph>
    <on                      type="bool">false</on>
    <rpm                     type="float">0</rpm>
    <egt-degC                type="float">0</egt-degC>
    <oil-temperature-degc    type="float">0</oil-temperature-degc>
    <oil-temperature-degf    type="float">0</oil-temperature-degf>
    <running                 type="bool">false</running>
  </engine>

  <engine                    n="1">
    <engine-num              type="int">1</engine-num>
    <corrected-fuel-flow-gph type="double">0</corrected-fuel-flow-gph>
    <on                      type="bool">false</on>
    <rpm                     type="float">0</rpm>
    <egt-degC                type="float">0</egt-degC>
    <oil-temperature-degc    type="float">0</oil-temperature-degc>
    <oil-temperature-degf    type="float">0</oil-temperature-degf>
    <running                 type="bool">false</running>
  </engine>

  <engine                    n="2">
    <engine-num              type="int">2</engine-num>
    <corrected-fuel-flow-gph type="double">0</corrected-fuel-flow-gph>
    <on                      type="bool">false</on>
    <rpm                     type="float">0</rpm>
    <egt-degC                type="float">0</egt-degC>
    <oil-temperature-degc    type="float">0</oil-temperature-degc>
    <oil-temperature-degf    type="float">0</oil-temperature-degf>
    <running                 type="bool">false</running>
  </engine>

  <engine                    n="3">
    <engine-num              type="int">3</engine-num>
    <corrected-fuel-flow-gph type="double">0</corrected-fuel-flow-gph>
    <on                      type="bool">false</on>
    <rpm                     type="float">0</rpm>
    <egt-degC                type="float">0</egt-degC>
    <oil-temperature-degc    type="float">0</oil-temperature-degc>
    <oil-temperature-degf    type="float">0</oil-temperature-degf>
    <running                 type="bool">false</running>
  </engine>

</PropertyList>
